Artist=minhtrimatrix@yahoo.com
Update=1000
------------
;Metadata added by RainBrowser
;http://rainmeter.net/RainCMS/?q=Rainmeter101_AnatomyOfASkin

[Metadata]
Name=
Config=
Description=
Instructions=
Version=
Tags=
License=
Variant=
Preview=

;End of added Metadata


[MeasureSWAP]
Measure=SWAPMemory
------------

[Button]
Meter=IMAGE
X=10
Y=10
ImageName=Button.png

[Style]
FontColor=255,255,255,240
FontSize=11
StringAlign=Center
StringStyle=NORMAL
FontFace=Libeled Lady
AntiAlias=1

[SWAPBG]
Meter=IMAGE
X=20
Y=74
ImageName=back.png

[SWAPMeter]
MeasureName=MeasureSWAP
Meter=BAR
X=24
Y=77
BarImage=1.png
BarOrientation=HORIZONTAL
Flip=0

[SWAPUsage]
MeasureName=MeasureSWAP
Meter=STRING
X=54
Y=49
MeterStyle=Style
Prefix="SWAP: "
Text="%1"
AntiAlias=1
AutoScale=1






